{% set CodiceModulo = "ASS-ORT" %}
{% set Urn = "document:c_a794:orto.comunale;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione di un appezzamento di orto urbano"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|24/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda assegnazione orto urbano {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il/La dichiarante" ) }}
</globo_fondo_pagina>
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:assegnazione.orto.urbano")}} 
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di assegnazione orto urbano'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di assegnazione di un appezzamento di orto urbano </div>
</div>
<div class="space-1"></div>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il/La sottoscritto/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="space-1"></div>
<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> l’assegnazione di un orto urbano oggetto del presente bando esprimendo il seguente ordine di preferenza:
  <span> <i>(è possibile anche una sola scelta)</i></span>
    
</div>

</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Elenco orti </div>
   </div>
  <div class="form-row indent-1">  
    <div class="form-group col-lg-12">
        <label for="Parametri_PrimaScelta">Prima scelta</label>
          <select class="form-control custom-select" id="Parametri_PrimaScelta" name="Parametri_PrimaScelta" label="Prima scelta" mandatory="true">
            <option value=""></option>
            <option value="Boccaleone: Via Rovelli">Boccaleone: Via Rovelli</option>
            <option value="Carnovali: Via Spino">Carnovali: Via Spino</option>
            <option value="Celadina: Via Flores - Piazza Papa Pio X">Celadina: Via Flores - Piazza Papa Pio X</option>
            <option value="Celadina: Via Pizzo Redorta">Celadina: Via Pizzo Redorta</option>
            <option value="Colognola: Via Dei Caravana">Colognola: Via Dei Caravana</option>
            <option value="Grumello: Via Morali">Grumello: Via Morali (incrocio via Tadino/Via Montessori)</option>
            <option value="Monterosso: Via Goisis">Monterosso: Via Goisis</option>
            <option value="Valtesse: Via Pescaria">Valtesse: Via Pescaria</option>
            <option value="Villaggio Degli Sposi: Via Cavalli - Via Delle Cave">Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</option>
            <option value="San Tomaso:Parco Ovest 1">San Tomaso:Parco Ovest 1</option>
          </select>
      </div>
  </div>
  <div class="form-row indent-1">  
    <div class="form-group col-lg-12">
        <label for="Parametri_SecondaScelta">Seconda scelta</label>
          <select class="form-control custom-select" id="Parametri_SecondaScelta" name="Parametri_SecondaScelta" label="Seconda scelta">
            <option value=""></option>
            <option value="Boccaleone: Via Rovelli">Boccaleone: Via Rovelli</option>
            <option value="Carnovali: Via Spino">Carnovali: Via Spino</option>
            <option value="Celadina: Via Flores - Piazza Papa Pio X">Celadina: Via Flores - Piazza Papa Pio X</option>
            <option value="Celadina: Via Pizzo Redorta">Celadina: Via Pizzo Redorta</option>
            <option value="Colognola: Via Dei Caravana">Colognola: Via Dei Caravana</option>
            <option value="Grumello: Via Morali">Grumello: Via Morali (incrocio via Tadino/Via Montessori)</option>
            <option value="Monterosso: Via Goisis">Monterosso: Via Goisis</option>
            <option value="Valtesse: Via Pescaria">Valtesse: Via Pescaria</option>
            <option value="Villaggio Degli Sposi: Via Cavalli - Via Delle Cave">Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</option>
            <option value="San Tomaso:Parco Ovest 1">San Tomaso:Parco Ovest 1</option>
          </select>
      </div>
  </div>
  <div class="form-row indent-1">  
    <div class="form-group col-lg-12">
        <label for="Parametri_TerzaScelta">Terza scelta</label>
          <select class="form-control custom-select" id="Parametri_TerzaScelta" name="Parametri_TerzaScelta" label="Terza scelta">
            <option value=""></option>
            <option value="Boccaleone: Via Rovelli">Boccaleone: Via Rovelli</option>
            <option value="Carnovali: Via Spino">Carnovali: Via Spino</option>
            <option value="Celadina: Via Flores - Piazza Papa Pio X">Celadina: Via Flores - Piazza Papa Pio X</option>
            <option value="Celadina: Via Pizzo Redorta">Celadina: Via Pizzo Redorta</option>
            <option value="Colognola: Via Dei Caravana">Colognola: Via Dei Caravana</option>
            <option value="Grumello: Via Morali">Grumello: Via Morali (incrocio via Tadino/Via Montessori)</option>
            <option value="Monterosso: Via Goisis">Monterosso: Via Goisis</option>
            <option value="Valtesse: Via Pescaria">Valtesse: Via Pescaria</option>
            <option value="Villaggio Degli Sposi: Via Cavalli - Via Delle Cave">Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</option>
            <option value="San Tomaso:Parco Ovest 1">San Tomaso:Parco Ovest 1</option>
          </select>
      </div>
  </div>
  <div class="form-row indent-1">  
    <div class="form-group col-lg-12">
        <label for="Parametri_QuartaScelta">Quarta scelta</label>
          <select class="form-control custom-select" id="Parametri_QuartaScelta" name="Parametri_QuartaScelta" label="Quarta scelta">
            <option value=""></option>
            <option value="Boccaleone: Via Rovelli">Boccaleone: Via Rovelli</option>
            <option value="Carnovali: Via Spino">Carnovali: Via Spino</option>
            <option value="Celadina: Via Flores - Piazza Papa Pio X">Celadina: Via Flores - Piazza Papa Pio X</option>
            <option value="Celadina: Via Pizzo Redorta">Celadina: Via Pizzo Redorta</option>
            <option value="Colognola: Via Dei Caravana">Colognola: Via Dei Caravana</option>
            <option value="Grumello: Via Morali">Grumello: Via Morali (incrocio via Tadino/Via Montessori)</option>
            <option value="Monterosso: Via Goisis">Monterosso: Via Goisis</option>
            <option value="Valtesse: Via Pescaria">Valtesse: Via Pescaria</option>
            <option value="Villaggio Degli Sposi: Via Cavalli - Via Delle Cave">Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</option>
            <option value="San Tomaso:Parco Ovest 1">San Tomaso:Parco Ovest 1</option>
          </select>
      </div>
  </div>
  <div class="form-row indent-1">  
    <div class="form-group col-lg-12">
        <label for="Parametri_QuintaScelta">Quinta scelta</label>
          <select class="form-control custom-select" id="Parametri_QuintaScelta" name="Parametri_QuintaScelta" label="Quinta scelta">
            <option value=""></option>
            <option value="Boccaleone: Via Rovelli">Boccaleone: Via Rovelli</option>
            <option value="Carnovali: Via Spino">Carnovali: Via Spino</option>
            <option value="Celadina: Via Flores - Piazza Papa Pio X">Celadina: Via Flores - Piazza Papa Pio X</option>
            <option value="Celadina: Via Pizzo Redorta">Celadina: Via Pizzo Redorta</option>
            <option value="Colognola: Via Dei Caravana">Colognola: Via Dei Caravana</option>
            <option value="Grumello: Via Morali">Grumello: Via Morali (incrocio via Tadino/Via Montessori)</option>
            <option value="Monterosso: Via Goisis">Monterosso: Via Goisis</option>
            <option value="Valtesse: Via Pescaria">Valtesse: Via Pescaria</option>
            <option value="Villaggio Degli Sposi: Via Cavalli - Via Delle Cave">Villaggio Degli Sposi: Via Cavalli - Via Delle Cave</option>
            <option value="San Tomaso:Parco Ovest 1">San Tomaso:Parco Ovest 1</option>
          </select>
      </div>
  </div> 
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Requisiti generali </div>
    </div>
  {% set dic = ["di avere età superiore ai 18 anni",
    "di essere residente nel comune di Bergamo da almeno un anno",
    "di non essere titolare di altri orti ottenuti per sé o per il proprio nucleo famigliare nè di disporre di altri appezzamenti di terreno nel territorio comunale nè in altri comuni oppurre di essere assegnatario di un orto urbano in scadenza definitiva nell’anno 2024 o 2025, senza possibilità di rinnovo",
    "di essere cittadino italiano o comunitario o, se cittadino di paesi terzi, di essere in possesso di permesso di soggiorno di lungo periodo o a tempo indeterminato",
    "di non essere imprenditore agricolo",
    "di impegnarsi a coltivare personalmente l’orto assegnato con finalità benefiche e di autoconsumo e senza fine di lucro",
    "di essere consapevole che la violazione dell’impegno a non perseguire finalità di lucro, anche se episodica e non continuativa, comporta l’immediata revoca della concessione",
    "di impegnarsi ad esibire, su richiesta, l’indicatore ISEE ed ogni ulteriore documentazione necessaria a comprovare il possesso dei requisiti soggettivi dichiarati e che concorrono all’attribuzione del punteggio",
    "di avere capacità di contrattare con la Pubblica Amministrazione ai sensi delle norme vigenti"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Requisiti per la graduatoria </div>
    </div>
    <div id="Parametri_FasciaEta" name="Parametri_FasciaEta" mandatory="true" label=" Fascia età"></div>
    <div class="form-row">
        <div class="form-group col-lg-12">
        <label for="Età">Età</label>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_FasciaEta1" name="Parametri_FasciaEta" type="radio"value="4">
        <label class="form-check-label" for="Parametri_FasciaEta1">di avere un’età compresa tra 18 e 29 anni </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_FasciaEta3" name="Parametri_FasciaEta"type="radio"value="0">
        <label class="form-check-label" for="Parametri_FasciaEta3"> di avere un’età compresa tra 30 e 64 anni </label>
    </div>
    <div class="form-check indent -1">
        <input class="form-check-input" id="Parametri_FasciaEta2" name="Parametri_FasciaEta"type="radio"value="2">
        <label class="form-check-label" for="Parametri_FasciaEta2">di avere un’età maggiore di 65 anni </label>
    </div>
    <div id="Parametri_Figli" name="Parametri_Figli" mandatory="true" label=" Figli a carico"></div>
    <div class="form-row">
        <div class="form-group col-lg-12">
        <label for="Figli">Figli a carico</label>
        </div>
    </div>
    <div class="paragraph text-justify"> che il nucleo familiare, così come risultante dagli atti di stato civile, è composto da un numero  </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Figli1" name="Parametri_Figli"type="radio"value="8">
        <label class="form-check-label" for="Parametri_Figli1">superiore a cinque </label>
    </div>
    <div class="form check indent-1">
        <input class="form-check-input" id="Parametri_Figli2" name="Parametri_Figli"type="radio"value="5">
        <label class="form-check-label" for="Parametri_Figli2"> compreso tra 3 e 5 </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_Figli3" name="Parametri_Figli"type="radio"value="3">
        <label class="form-check-label" for="Parametri_Figli3"> inferiore a 3 </label>
    </div>
    <div id="Parametri_CategorieProtette" name="Parametri_CategorieProtette" mandatory="true" label=" Categoria protette"></div>
    <div class="form-row">
        <div class="form-group col-lg-12">
        <label for="">Categorie debole</label>
        </div>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_CategorieProtette1" name="Parametri_CategorieProtette"type="radio"value="5">
        <label class="form-check-label" for="Parametri_CategorieProtette1">  di appartanere a categorie socialmente deboli <i>(persone con disabilità, in disoccupazione, soggetti segnalati dai servizi sociali per problematiche di tipo sociale)</i> </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_CategorieProtette2" name="Parametri_CategorieProtette"type="radio"value="0">
        <label class="form-check-label" for="Parametri_CategorieProtette2"> di non appartanere a categorie socialmente deboli </label>
    </div>
    <div id="Parametri_ISEE" name="Parametri_ISEE" mandatory="true" label=" valore ISEE"></div>

    <div class="form-row">
        <div class="form-group col-lg-12">
        <label for="">Fascia ISEE </label>
        </div>
    </div>
    <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_ISEE1" name="Parametri_ISEE"type="radio"value="5">
    <label class="form-check-label" for="Parametri_ISEE1">  che il valore ISEE, in corso di validità,  è compreso tra  0,00 e 9000,00 € </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_ISEE2" name="Parametri_ISEE"type="radio"value="3">
        <label class="form-check-label" for="Parametri_ISEE2"> che il valore ISEE, in corso di validità, relativo all'anno 2024 è compreso tra 9001,00 € e 15000,00 € </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input" id="Parametri_ISEE3" name="Parametri_ISEE"type="radio"value="0">
        <label class="form-check-label" for="Parametri_ISEE3"> che il valore ISEE, in corso di validità, relativo all'anno 2024 è superiore a 15000,00 € </label>
    </div>
</div>
<div class="space-1"></div>
<div class="container">

  <div class="title-3"> DICHIARA INFINE </div>
</div>
<div class="space-1"></div>
<div class="container">
  <div class="form-row">
        <div class="title-3">
        Dichiarazioni obbligatorie
        </div>
  </div>
  {% set dicfin = [
    "di essere consapevole che a parità di punteggio sarà data precedenza al soggetto più giovane",
    "di essere in grado di coltivare l’orto personalmente",
    "che nessun altro componente del proprio nucleo familiare, ha partecipato al presente bando",
    "di accettare che ogni comunicazione relativa al presente procedimento venga inviata tramite gli indirizzi mail o pec sopra indicati",
    "di aver preso visione e di accettare integralmente e senza riserve quanto previsto dall'avviso pubblico approvato con <a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:dirigente.determinazione:2024-05-22;1393' target='_blank'> determinazione dirigenziale del 22/05/2024, n. 1393</a>",
    "di aver preso visione e di accettare integralmente e senza riserve quanto disposto dal  <a href='https://www.indicenormativa.it/norma/urn:nir:comune.bergamo:regolamento:2016-02-29;60' target='_blank'> Regolamento per la concessione di orti su terreni comunali</a>",
    
  ]%}
  {% for dichiaraFin in dicfin %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraFin{{ loop.index }}" name="DichiaraFin{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="DichiaraFin{{ loop.index }}"> {{ dichiaraFin|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="space-0"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3">precedenti assegnazioni</div>
  </div>
  <div id="ParametriPrecAss" name="ParametriPrecAss" label="precendenti assegnazioni" mandatory="true"></div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="ParametriPrecAss2" name="ParametriPrecAss" type="radio" value="2">
      <label class="form-check-label" for="ParametriPrecAss2">  di non aver avuto in passato assegnazioni di orto</label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="ParametriPrecAss1" name="ParametriPrecAss" type="radio" value="1">
      <label class="form-check-label" for="ParametriPrecAss1">  di  aver avuto in passato la seguente assegnazione di orto:</label>
    </div>
  </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-6">
        <label for="Parametri_QuartiereAss">Quartiere</label>
        <input class="form-control" type="text" id="Parametri_QuartiereAss" name="Parametri_QuartiereAss" label=" Quartiere assegnato" mandatory_enabled="#ParametriPrecAss1.checked()">
    </div>
    <div class="form-group col-lg-6">
        <label for="Parametri_ViaAss">Via</label>
        <input class="form-control" type="text" id="Parametri_ViaAss" name="Parametri_ViaAss" label=" via assegnato" mandatory_enabled="#ParametriPrecAss1.checked()"/>
    </div>
  </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-4">
        <label for="Parametri_NumeroAss">Numero appezzamento</label>
        <input class="form-control" id="Parametri_NumeroAss" name="Parametri_NumeroAss" label=" numero assegnato" mandatory_enabled="#ParametriPrecAss1.checked()"/>
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_DataIPrecAss">Data inizio concessione</label>
        <input class="form-control" id="Parametri_DataIPrecAss" name="Parametri_DataIPrecAss" label="Data inizio precedente assegnazione" format="date" mandatory_enabled="#ParametriPrecAss1.checked()"/>
    </div>
    <div class="form-group col-lg-4">
        <label for="Parametri_DataIPrecAss">Data fine concessione</label>
        <input class="form-control" id="Parametri_DataFPrecAss" name="Parametri_DataFPrecAss" label="Data fine precedente assegnazione" format="date" mandatory_enabled="#ParametriPrecAss1.checked()"/>
    </div>
  </div>
  <div id="Parametri_RinnovoConcessione" name="Parametri_RinnovoConcessione"label="Rinnovo Concessione" mandatory_enabled="#ParametriPrecAss1.checked()"></div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="Parametri_RinnovoConcessione1" name="Parametri_RinnovoConcessione" type="radio" value="1">
      <label class="form-check-label" for="Parametri_RinnovoConcessione1">  la concessione è stata oggetto di rinnovo <span class="infoes"> (specificare data fine rinnovo) </span></label>
    </div>
  </div>
  <div class="form-row indent-2">
    <div class="form-group col-lg-12">
      <input class="form-control" id="Parametri_FineRinnovo" name="Parametri_FineRinnovo" label="Data fine rinnovo" format="date" mandatory_enabled="#Parametri_RinnovoConcessione1.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="Parametri_RinnovoConcessione2" name="Parametri_RinnovoConcessione" type="radio" value="1">
      <label class="form-check-label" for="Parametri_RinnovoConcessione2">  la concessione non è stata oggetto di rinnovo </label>
    </div>
  </div>
</div>
    <div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}